/*
Theme Name: Avada Child
Description: Child theme for Avada theme	
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

img.fusion-standard-logo {
	max-height: 80px;
}
.fusion-main-menu a:hover, .fusion-main-menu a:focus, .fusion-main-menu .current_page_item > a, .fusion-main-menu .current-menu-ancestor > a {
 	background: #54b5ab !important; color: #fff !important;
}
.fusion-main-menu > ul > li a {
	padding-left: 12px; padding-right: 12px;
}
.fusion-main-menu > ul > li {
	padding-right: 0px;
}
.fusion-main-menu .sub-menu {
	min-width: 180px; width: auto !important;
}
.fusion-main-menu .sub-menu li a {
	white-space: nowrap;
}
.fusion-contact-info {
	border-right: 1px solid #9db0b6; float: right; line-height: 35px !important; margin-right: 10px; padding-right: 10px; color: #fff; font-size: 15px;
}
.fusion-contact-info:before {
	content: '\f095'; font-family: 'fontawesome'; margin-right: 5px;
}
.fusion-contact-info a {
	color: #fff !important;
}
.fusion-social-networks {
	float: right;
}
.fusion-tagline {
	margin: 0; text-transform: uppercase; color: #fff; font-weight: 400; font-size: 15px;
}
.fusion-secondary-header {
	min-height: 36px;
}
.fusion-social-networks .fusion-social-networks-wrapper {
	margin: 9px 0 0 !important;
}
.fusion-social-links-footer .fusion-social-networks-wrapper a {
	border: 1px solid #fff !important; margin-bottom: 0 !important;
}
.fusion-social-links-footer .fusion-social-networks-wrapper {
	margin: 2px 0 0 0 !important;
}
.fusion-social-links-header, .fusion-social-links-footer .fusion-social-networks {
	margin-top: 0 !important;
}
.fusion-social-links-footer .fusion-contact-info {
	border-right: 1px solid #fff;
}
.fusion-social-links-header .fusion-social-network-icon {
	margin: 0 5px; padding: 0; width: 18px;
}
.fusion-page-title-bar h1 {
	display: inline-block; color: #475957 !important; line-height: normal !important;
}
.fusion-page-title-bar h2 {
	display: inline-block; color: #475957 !important; line-height: normal !important; font-size: 20px !important; margin-bottom: 0 !important;
}
.fusion-page-title-bar h3 {
	display: inline-block;
}
.fusion-page-title-bar h3 .fusion-button {
	background: #ee7a3b; color: #fff; padding: 8px 25px; margin-left: 20px; border-radius: 8px; border-top: 2px solid #ff9b64 !important; font-family: "Open Sans"; font-weight: 700;
}
.fusion-page-title-bar h3 .fusion-button:focus, .fusion-page-title-bar h3 .fusion-button:hover {
	background: #6dc8bf; color: #fff; border-top: 2px solid #99efe6 !important;
}
.fusion-header {
	max-height: 100px;
}
.fusion-header.fusion-sticky-shadow {
	background: #6dc8bf !important; max-height: 65px !important; height: 65px !important;
}
.fusion-header.fusion-sticky-shadow .fusion-main-menu > ul > li a {
	padding-left: 12px; padding-right: 12px;
}
.fusion-header.fusion-sticky-shadow .fusion-main-menu > ul > li {
	padding-right: 0px;
}
.fusion-column-wrapper p:nth-last-of-type(1) {
	margin-bottom: 0px !important;
}
.home-slider {
	border-bottom: 1px solid #e5e5e5;
}
.booknowbtn {
	background: #ee7a3b; color: #fff; padding: 8px 25px; border-radius: 5px; border-top: 2px solid #ff9b64 !important; font-family: "Open Sans" !important; font-weight: 700 !important;
}
.booknowbtn:focus, .booknowbtn:hover {
	background: #6dc8bf; color: #fff; border-top: 2px solid #99efe6 !important;
}
.side-treatment {
	margin: 20px 0; padding: 0; display: block;
}
.side-treatment li {
	margin: 0; padding: 0; list-style: none; display: block;
}
.side-treatment li a {
	color: #424242; padding: 6px 20px; display: block;
}
.side-treatment li a:hover, .side-treatment li a:focus {
	background: #6dc8bf; color: #fff;
}
.info-call-btn, .info-book-btn {
	border: 2px solid #fff !important; border-radius: 5px; color: #fff; font-family: "Open Sans" !important; font-size: 20px; font-weight: 700 !important; margin: 20px; padding: 8px 25px; text-transform: uppercase; min-width: 300px; display: inline-block; text-align: center;
}
.info-call-btn:hover, .info-call-btn:focus, .info-book-btn:hover, .info-book-btn:focus {
	background: #6dc8bf; border: 2px solid #6dc8bf !important; color: #fff!important;
}
.contact-details {
	margin: 0; padding: 0;
}
.contact-details li {
	margin: 20px 0 20px 50px; padding: 0; list-style: none; position: relative; display: block;
}
.contact-details li:before {
	border: 2px solid #6dc8bf; color: #6dc8bf; position: absolute; left: -50px; padding: 8px; line-height: 16px; height: 16px; width: 16px; border-radius: 100%; text-align: center; 
}
.contact-details li.li-tel:before {
	content: '\f095'; display: inline-block; font-family: 'fontawesome'; top: 50%; transform: translateY(-50%);
}
.contact-details li.li-mail:before {
	content: '\f0e0'; display: inline-block; font-family: 'fontawesome'; top: 50%; transform: translateY(-50%);
}
.contact-details li.li-loc:before {
	content: '\f041'; display: inline-block; font-family: 'fontawesome'; top: -6px; 
}
.contact-details li span {
	display: inline-block; vertical-align: top;
}
.wpcf7-form-control-wrap {
	display: block; margin-bottom: 10px;
}
form input[type='text'], .wpcf7-form input[type="text"] {
	padding: 10px; height: auto; min-height: auto !important; font-size: 16px; color:#3E3E3E;
}
form input[type='email'], .wpcf7-form input[type="email"] {
	padding: 10px; height: auto; min-height: auto !important; font-size: 16px; color:#3E3E3E; color:#3E3E3E;
}
form input[type='tel'], .wpcf7-form input[type="tel"] {
	padding: 10px; height: auto; min-height: auto !important; font-size: 16px; color:#3E3E3E;
}
form textarea, .wpcf7-textarea {
	padding: 10px; min-height: auto !important; font-size: 16px !important; color:#3E3E3E !important;
}
 

.modal-dialog.modal-sm  form input[type='text'], .modal-dialog.modal-sm .wpcf7-form input[type="text"] {
	padding: 6px 10px; height: auto; min-height: auto !important; font-size: 14px; color:#3E3E3E;
}
.modal-dialog.modal-sm form input[type='email'], .modal-dialog.modal-sm .wpcf7-form input[type="email"] {
	padding: 6px 10px; height: auto; min-height: auto !important; font-size: 14px; color:#3E3E3E; color:#3E3E3E;
}
.modal-dialog.modal-sm form input[type='tel'], .modal-dialog.modal-sm .wpcf7-form input[type="tel"] {
	padding: 6px 10px; height: auto; min-height: auto !important; font-size: 14px; color:#3E3E3E;
}
.modal-dialog.modal-sm form textarea, .modal-dialog.modal-sm .wpcf7-textarea {
	padding: 6px 10px; min-height: auto !important; font-size: 14px !important; height: 110px!important; color:#3E3E3E !important;
}

.modal-dialog.modal-sm .wpcf7-form input[type="submit"] {
 margin-bottom: 0 !important;  display: block; margin: 0 auto; width: 100%;
}
.wpcf7-form p{
margin-bottom: 0px;
}

.wpcf7-form .wpcf7-response-output {
    padding: 6px!important;
}

.wpcf7-form .ajax-loader{
    position: absolute;
}

.wpcf7-form .fusion-alert .close {
    right: -1px;
    top: 4px;
    height: 15px;
    width: 15px;
    line-height: 15px;
  font-size: 15px !important;
}
form input[type='submit'], .wpcf7-form input[type="submit"] {
	border: 2px solid #fff !important; border-radius: 5px !important; color: #fff; font-family: "Open Sans" !important; font-size: 20px !important; font-weight: 700 !important; margin: 0 0 20px 0; padding: 8px 25px; text-transform: uppercase; min-width: 300px; display: inline-block; background: #ee7a3b !important; text-align: center;
}
form input[type='submit']:hover, form input[type='submit']:focus, .wpcf7-form input[type="submit"]:hover, .wpcf7-form input[type="submit"]:focus {
	background: #6dc8bf !important; border: 2px solid #6dc8bf !important; color: #fff!important;
}
.trading-hours {
	margin: 20px 0 0 0; padding: 0;
}
.trading-hours li {
	list-style: none; display: inline-block; width: 48%; padding-top: 5px; padding-bottom: 5px;
}
.trading-hours li:nth-child(1) {
	border-right: 1px solid #ccc; margin-right: 20px; padding-right: 20px; width: calc(48% - 20px);
}
.cols-2 {
	margin: 30px 0;
}
.cols-2 li {
	list-style: none; display: inline-block; width: 48%; vertical-align: top;
}
.cols-2 li:before {
	content: '\f058'; display: inline-block; font-family: 'fontawesome'; margin-right: 5px;
}
.post > h2.entry-title {
	font-size: 28px !important; line-height: 38px !important; color: #738e96 !important;
}
.search-button .searchsubmit, .searchform .search-table .search-button input[type="submit"], .searchform .search-button {
	background: #fff none repeat scroll 0 0 !important; height: 45px; margin: 0; min-height: 30px; min-width: 40px; width: 40px; position: relative; display: none !important;
}
.search-button .searchsubmit:before, .searchform .search-table .search-button input[type="submit"]:before {
	content: '\f002'; display: inline-block; color: #666 !important; font-family: 'fontawesome';
}
.searchform .search-field input[type='text'] {
	padding: 20px !important;
}
.error-message {
	color: #333;
}
.modal-dialog.modal-sm {
	width: 420px;
}

@media only screen and (max-width: 640px) {
.fusion-page-title-bar h1 {
	margin: 0 0 10px 0 !important;
}
.fusion-tagline {
	text-align: center;
}
.fusion-social-links-header {
	display: block; text-align: center;
}
.fusion-social-networks {
	display: none; float: none;
}
.fusion-contact-info {
	display: inline-block; float: none; border-right: 0px solid #9db0b6; margin-right: 0px; line-height: normal !important; padding-bottom: 0px!important; padding-top: 0px!important;
}
.fusion-header {
	max-height: initial;
}
.fusion-logo img {
}
.fusion-body .fusion-page-title-bar {
	padding-top: 20px !important; padding-bottom: 30px !important;
}
.fusion-page-title-bar h3 .fusion-button {
	margin-left: 0px;
}
.home-contact-box .fusion-column-wrapper {
}
.home-contact-box .fusion-column-wrapper h4 br {
	display: none;
}
.home-contact-box .fusion-column-wrapper h5 br {
	display: none;
}
.fusion-footer .fusion-contact-info {
	display: none;
}
.footer-cta .fusion-column-wrapper p strong {
	display: none;
}
}

@media only screen and (max-width: 425px) {
.footer-cta {
}
.footer-cta .fusion-column-wrapper p strong {
	display: none;
}
.info-call-btn, .info-book-btn {
	min-width: 100%; margin: 5px 0;
}
.modal-dialog.modal-sm {
	width: 94% !important; left: 50%; transform: translateX(-50%)!important; margin-left: 0px;
}
.wpcf7-form input[type="submit"], .wpcf7-submit {
	max-width: 100% !important; min-width: auto; width: 100%; margin-bottom: 0 !important;
}
}
